Page MenuHomePhabricator

[flang] Document DO CONCURRENT's problems
ClosedPublic

Authored by klausler on Aug 25 2020, 10:33 AM.

Details

Summary

Adds a new documentation file that summarizes problems with the standard's definition of DO CONCURRENT.

Diff Detail

Event Timeline

klausler created this revision.Aug 25 2020, 10:33 AM
Herald added a project: Restricted Project. · View Herald Transcript
klausler requested review of this revision.Aug 25 2020, 10:33 AM
tskeith accepted this revision.Sep 8 2020, 8:06 AM
This revision is now accepted and ready to land.Sep 8 2020, 8:06 AM
klausler updated this revision to Diff 304979.Nov 12 2020, 3:07 PM

Clean up English usage & conform with Markdown usage now in use in other documentation files.

This revision was landed with ongoing or failed builds.Nov 12 2020, 3:30 PM
This revision was automatically updated to reflect the committed changes.